$borderInput: #ced4da;
$blueMain: #003a62;
$redMain: #e1192c;
$redSub: #e1555f;
$grayColor: #666;
$lightGrayColor: #aaa;
$whiteColor: #fff;

$defaultFonts: Gotham SSm,Helvetica,Arial,sans-serif;

$bgMenuSecond: #f9f9f9;
$colorMenuSecond: #222;
$borderTopHeaderBottom: #e0e0e0;

$bgFooter: #656565;
$colorFooter: #e0e0e0;
$borderFooter: #a0a0a0;

$colorSocial: #656565;
$bgSocial: #b2b2b2;
$bgPartner: #494949;
$bgBrandForMobile: #1d4354;

$bgLogin: #f2f2f2;
$colorLineThought: #8f8e8e;

$defaultPcSize: 1200px;
$pcSize: 1199px;
$minimunPcSize: 992px;
$maxMobileSize: 767px;

